/*! http://responsiveslides.com v1.53 by @viljamis */

.rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0 !important;
}

.rslides li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
}

.rslides li:first-child {
    position: relative;
    display: block;
    float: left;
}

.rslides img {
    display: block;
    height: auto;
    float: left;
    width: 100%;
    border: 0;
}
/** metaslider custom styles **/
.rslides_tabs {
    margin: 0;
    padding: 7px 0 !important;
    background: rgba(44,62,80,0.75);
    font-size: 18px;
    list-style: none;
    padding: 10px 0;
    text-align: center;
    width: 100%;
    position: absolute;
    bottom: 0;
    z-index: 9999;
}

.rslides_tabs li {
    margin: 0;
    padding: 0;
    display: inline-block;
    float: none;
    margin-right: 1px;
    list-style-type: none;
}

.rslides_tabs a {
    text-decoration: none;
    width: auto;
    line-height: 20px;
    padding: 9px 20px;
    height: auto;
    background: transparent;
    display: inline;
    color: white;
}

.rslides_tabs a:hover {
    border: 0;
    color: white;
}

.rslides_tabs li:first-child {
    margin-left: 0;
}

.rslides_tabs .rslides_here a {
    background: rgba(46,204,113,.8);
    color: #fff;
    font-weight:400;
}
.metaslider .rslides_nav {
    position: absolute;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    bottom: 0;
    left: 0;
    opacity: 1;
    z-index: 3;
    text-indent: -9999px;
    overflow: hidden;
    text-decoration: none;
    height: 60px;
    width: 60px;
    background: transparent url("../images/themes.png") no-repeat left top;
    background-repeat: no-repeat;
}

.rslides_nav.prev {
    left: 0;
    text-decoration: none;
    background-position:0 0;
	opacity: 0;
}
.rslides_nav.prev:hover {
    background-position: 60px 60px;
    background: transparent url("../images/themes.png");
}

.rslides_nav.next {
    left: calc(100% - 60px);
    background-position: -60px -60px;
    opacity: 0;
}

.banner:hover .rslides_nav.prev {
	opacity: 1;
  }
.banner:hover .rslides_nav.next {
	opacity: 1;
  }
.banner:hover .rslides_nav.prev:hover {
    background-position: -60px 0;
  }
.banner:hover .rslides_nav.next:hover {
    background-position: 0 -60px;
  }

.rslides li,
.rslides .rslides_tabs {
    border: 0;
    border-top: 0;
    border-right: 0;
    border-bottom: 0;
    border-left: 0;
    margin: 0;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    list-style-type: none;
}